---
- name: Prepare
  hosts: all
  gather_facts: true

  roles:
    - ics-ans-role-repository

  tasks:
    - name: Ensure required packages are installed.
      package:
        name:
          - 'curl'
        state: present
